footer.site-footer {
	background-color: $darkgrey !important;
	padding: 38px 0 14px;

	.container {
		@include md-screen {
			max-width: 720px;
		}
	}
	.region-footer {
		@include mobile-only {
			margin: 0;
		}
	}

	nav {
		width: 100%;
		margin: 0px;
		padding: 12px 0;
	}

	#block-footer ul.navbar-nav {
		flex-direction: row;
		justify-content: center;

		li {
			a {
				padding: 0 20px;
				margin: 0;
				@extend .button-text;
				color: $white;
				border: none;
				text-decoration: none;
				border: 0;
			}
		}
		@include mobile-sm-only {
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items: center;
			li {
				& + li {
					margin-top: 15px;
				}
			}
		}
	}

	div[id*="block-footercopyright"] {
		margin-top: 0;
	}

	.field--name-field-carapace-cb-copyright {
		color: $white;
		font-family: $mainFont;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		line-height: 24px;
		margin-top: 0;
		text-align: center;
	}
}